Jump to content

Am Nevoie De index.php


Floy

Recommended Posts

Spoiler

<?php
/**
 * <pre>
 * Invision Power Services
 * IP.Board v3.4.9
 * Main public executable wrapper.
 * Set-up and load module to run
 * Last Updated: $Date: 2013-02-26 08:08:06 -0500 (Tue, 26 Feb 2013) $
 * </pre>
 *
 * @author 		$Author: mark $
 * @copyright	(c) 2001 - 2009 Invision Power Services, Inc.
 * @license		http://www.invisionpower.com/company/standards.php#license
 * @package		IP.Board
 * @link		http://www.invisionpower.com
 * @version		$Rev: 12025 $
 *
 */	

define( 'IPB_THIS_SCRIPT', 'public' );
require_once( './initdata.php' );/*noLibHook*/

require_once( IPS_ROOT_PATH . 'sources/base/ipsRegistry.php' );/*noLibHook*/
require_once( IPS_ROOT_PATH . 'sources/base/ipsController.php' );/*noLibHook*/
ipsController::run();

exit();

 

 

  • Upvote 1
Link to comment
Share on other sites

17 minutes ago, Sebastian C. said:
  Hide contents


<?php
/**
 * <pre>
 * Invision Power Services
 * IP.Board v3.4.9
 * Main public executable wrapper.
 * Set-up and load module to run
 * Last Updated: $Date: 2013-02-26 08:08:06 -0500 (Tue, 26 Feb 2013) $
 * </pre>
 *
 * @author 		$Author: mark $
 * @copyright	(c) 2001 - 2009 Invision Power Services, Inc.
 * @license		http://www.invisionpower.com/company/standards.php#license
 * @package		IP.Board
 * @link		http://www.invisionpower.com
 * @version		$Rev: 12025 $
 *
 */	

define( 'IPB_THIS_SCRIPT', 'public' );
require_once( './initdata.php' );/*noLibHook*/

require_once( IPS_ROOT_PATH . 'sources/base/ipsRegistry.php' );/*noLibHook*/
require_once( IPS_ROOT_PATH . 'sources/base/ipsController.php' );/*noLibHook*/
ipsController::run();

exit();

 

 

am bagat si imi da acum : 
Warning: require_once(./initdata.php): failed to open stream: No such file or directory in /home/tepuro/public_html/forum/index.php on line 21

Fatal error: require_once(): Failed opening required './initdata.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/tepuro/public_html/forum/index.php on line 21

  • Upvote 1
Link to comment
Share on other sites

 

 " Suport pentru versiunile de IPB 3.1.x, 3.2.x, 3.3.x, si 3.4.x. " nu poti sa ma ajuti cu toate , asa macar rezolvam te rog  iti dau +2-3 :)) : incepe cu prima etc.. , asa ajuta si alti membrii .

Edited by Floy
Link to comment
Share on other sites

  • Moderators

Sau deschide/downloadeaza arhiva IPB si scoate fisieru index.php

Nu vad de ce e asa mare problema ca ai sters fisieru ala. TC pentru ca nu-si prea are rost, daca nici nu stii ce versiune ai, noi nu putem afla, cine mai are problema asta, sa se foloseasca de un backup mai vechi sau sa extraga fisieru din arhiva ce downloadezi cu IPB-ul.

  • Upvote 1

PHP Developer - Not available for freelancing right now

Daca ai de gand sa postezi la categoria IPB, nu uita sa citesti regulamentul: Link regulament

Link to comment
Share on other sites

  • gadeas locked this topic
Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.